mscorlib 2.0.0.0 4.0.0.0 System.ValueType

For more information about the FILETIME structure, see the MSDN Library.

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Represents the number of 100-nanosecond intervals since January 1, 1601. This structure is a 64-bit value.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Specifies the high 32 bits of the FILETIME.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Specifies the low 32 bits of the FILETIME.